---
title: CGU
---

# Conditions générales d'utilisations

En utilisant les services disponibles via le domaine *rdelaage.ovh* vous êtes liés par les conditions détaillées ci-après.

*rdelaage.ovh* se réserve le droit de modifier les présentes CGU sans prévenir au préalable les utilisateurs.

Sans pour autant être membre des *CHATONS*, *rdelaage.ovh* adhère au [manifeste des *CHATONS* ainsi qu'à leur charte](https://chatons.org/fr/charte-et-manifeste).

## Données personnelles et vie privée

* Nous ne revendons, ne transmettons, ne divulguons pas vos informations personnelles.
* Nous ne consultons pas vos données personnelles sauf en cas de besoin pour une opération de maintenance ou de support.
* Nous ne revendiquons aucun droits de propriété intellectuelle sur vos données, elles sont à vous.
* Vous pouvez, sur simple demande, demander la suppression de vos données sur nos services dans la limite des obligations légales et techniques. Vous pouvez également demander un export de vos données afin de les faire héberger ailleurs dans la mesure du possible.

## Services

* La qualité des services n'est pas garantie. Ils sont mis à disposition de manière bénévole sans aucune contrepartie. Il se peut qu'un incident technique survienne et que cela occasionne une coupure pour une durée indeterminée.
* Les services peuvent être amenés à disparaître, dans ce cas nous essaierons d'en avertir les utilisateur sur le site principal au moyen d'une bannière par exemple.
* Les services fonctionnent exclusivement au moyen de lociels libres.
* Vous ne pouvez en aucun cas revendre un compte sur nos services ou une des prestations que nous offrons.
* Nous nous voulons un maximum transparent, c'est pourquoi l'ensemble des données techniques (configuration, installation, mode de fonctionnement, ...), si elle n'est pas déjà sur la documentation ou sur un dépôt git public, peut être demandé à tous moment par simple mail.

## Usages

* Vous devez faire un usage beinveillant de nos services. Vous ne devez pas violer la loi en vigueur dans votre pays ni celle dans le pays d'hébergement (indiqué dans les mentions légales).
* Nous ouvrons nos services à tous, sans distinctions.
* Vous ne pouvez publier du contenu contraire à nos CGU
* Vous êtes responsables de vos publications
* Vous devez faire un usage raisonnable des services, notre infrastructure est certes ouverte à tous mais n'en est pas moins limité en performance, en mémoire, ... Vous n'êtes pas seul et si vous devez faire un usage massif d'un service, tournez vous vers un hébergeur plus professionnel voire même hébergez le vous même (les informations sont en documentation).

## Sauvegarde

* Un système de sauvegarde est mis en place pour les services listés sur le site, il s'agit d'une copie des fichiers de donnée et de configuration une fois par jour.
* Nous avons conscience que la sauvegarde sur notre infrastructure, bien qu'existante, reste limitée, c'est pourquoi vous êtes responsable de vos sauvegardes. Nous ne pourrons pas être tenu pour responsables en cas de pertes de données

## Sécurité

* La sécurité des services est un point important pour nous, tout est mis en oeuvre pour éviter les fuites de données, les vols et autres attaques. En revanche, comme pour les pannes technique, personne n'est à l'abri d'un incident de sécurité, donc faites bien attention aux données que vous publiez. Nous ne pourrons pas être tenus pour responsable en cas de fuite de données confidentielles.

## Résiliation

* Nous nous réservons le droit de suspendre ou de supprimer sans avis préalable les comptes ne respectant pas les présentes CGU.
* En cas de non utilisation d'un compte pendant plus d'un an, nous nous réservons le droit de le supprimer.

## Contact

* Si vous avez la moindre question, qu'elle concerne les présentes CGU ou bien des aspects techniques ou autre, n'hésitez pas à envoyer un mail.
