---
title: CV
type: cv
---

# Curriculum Vitae

* **Nom** : de Laage de Bellefaye
* **Prénom** : Romain
* **Naissance** : 21 novembre 2000 (Laon 02)
* **Adresse mail** : [romain.delaage@rdelaage.ovh](mailto:romain.delaage@rdelaage.ovh)

## Formation

{{<html>}}
<table>
	<tr>
		<th>Établissement</th>
		<th>Description</th>
		<th>Période</th>
	</tr>
	<tr>
		<td>LGT Gay-Lussac de Chauny</td>
		<td>Baccalauréat scientifique SVT et spécialité ISN</td>
		<td>2015-2018</td>
	</tr>
	<tr>
		<td>PSL - Henri IV</td>
		<td>Cycle Pluridisciplinaire d'Etudes Supérieures - Sciences - arrêt avant obtention du diplôme (1 semestre)</td>
		<td>2018-2019</td>
	</tr>
	<tr>
		<td>Université de Technologie de Compiègne</td>
		<td>Tronc commun - période d'appronfondissement et d'élargissement des connaissances générales</td>
		<td>2019-ajd</td>
	</tr>
</table>
{{</html>}}

## Experience professionnelle

{{<html>}}
<table>
	<tr>
		<th>Organisation</th>
		<th>Description</th>
		<th>Période</th>
	</tr>
	<tr>
		<td>Châssis-France</td>
		<td>Stage ouvrier - employé polyvalent sur une chaîne de production (menuiserie, logistique, finition, ...)</td>
		<td>Juillet 2019</td>
	</tr>
	<tr>
		<td>Université de Technologie de Compiègne</td>
		<td>Activités de promotion ponctuelles (salons, forums, lycées)</td>
		<td>17 et 18 janvier 2020</td>
	</tr>
</table>
{{</html>}}

# Experience bénévole

{{<html>}}
<table>
	<tr>
		<th>Organisation</th>
		<th>Description</th>
		<th>Période</th>
	</tr>
	<tr>
		<td>AMVCC</td>
		<td>Figurant lors du spectacle son et lumière et des fêtes médiévales</td>
		<td>2015</td>
	</tr>
	<tr>
		<td>Picasoft</td>
		<td>Bénévole puis représentant administratif - activités de sensibilisation (radio, conférences, ateliers) - technique (docker)</td>
		<td>2019-ajd</td>
	</tr>
</table>
{{</html>}}

## Projets personnels

{{<html>}}
<table>
	<tr>
		<th>Nom</th>
		<th>Description</th>
	</tr>
	<tr>
		<td>Borne d'arcade</td>
		<td>Projet de borne d'arcade et émulation de consoles retro avec un ami - utilisation du raspberry pi 3 et de recalbox - informatique, linux, électronique</td>
	</tr>
	<tr>
		<td>Hébergement et développement personnel</td>
		<td>Développement de sites dynamiques personnels et administration d'un hébergement à la maison sur Ubuntu Server pour Raspberry pi 4</td>
	</tr>
</table>
{{</html>}}

## Langues

{{<html>}}
<table>
	<tr>
		<th>Langue</th>
		<th>Niveau</th>
	</tr>
	<tr>
		<td>Français</td>
		<td>Langue maternelle</td>
	</tr>
	<tr>
		<td>Anglais</td>
		<td>B1 UTC - Bon niveau, je suis capable de me débouiller à l'étranger et de tenir un conversation</td>
	</tr>
	<tr>
		<td>Espagnol</td>
		<td>B2 UTC - Bon niveau, je suis capable de me débouiller à l'étranger et de tenir un conversation</td>
	</tr>
</table>
{{</html>}}

## Autres compétences

{{<html>}}
<table>
	<tr>
		<th>Compétence</th>
		<th>Niveau</th>
	</tr>
	<tr>
		<td>Linux</td>
		<td><span class="grade-3" title="Niveau 3"></span></td>
	</tr>
	<tr>
		<td>HTML5/CSS3</td>
		<td><span class="grade-4" title="Niveau 4"></span></td>
	</tr>
	<tr>
		<td>PHP</td>
		<td><span class="grade-3" title="Niveau 3"></span></td>
	</tr>
	<tr>
		<td>JS</td>
		<td><span class="grade-2" title="Niveau 2"></span></td>
	</tr>
	<tr>
		<td>C/C++</td>
		<td><span class="grade-3" title="Niveau 3"></span></td>
	</tr>
	<tr>
		<td>Git</td>
		<td><span class="grade-3" title="Niveau 3"></span></td>
	</tr>
	<tr>
		<td>XML/JSON</td>
		<td><span class="grade-3" title="Niveau 3"></span></td>
	</tr>
	<tr>
		<td>SQL</td>
		<td><span class="grade-3" title="Niveau 3"></span></td>
	</tr>
	<tr>
		<td>LaTeX/Beamer</td>
		<td><span class="grade-3" title="Niveau 3"></span></td>
	</tr>
	<tr>
		<td>Python</td>
		<td><span class="grade-4" title="Niveau 4"></span></td>
	</tr>
	<tr>
		<td>Pascal</td>
		<td><span class="grade-3" title="Niveau 3"></span></td>
	</tr>
	<tr>
		<td>Proxmox</td>
		<td><span class="grade-2" title="Niveau 2"></span></td>
	</tr>
</table>
{{</html>}}
